is:
  devise:
    confirmations:
      confirmed: Aðgangurinn þinn hefur nú verið staðfestur. Þú ert innskráð(ur).
      send_instructions: Þú munt fá tölvupóst innan fárra mínútna, með leiðbeiningum
        um hvernig þú staðfestir aðganginn þinn.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Endursenda leiðbeiningar um staðfestingu
    failure:
      already_authenticated: 
      inactive: Aðgangurinn þinn hefur enn ekki verið gerður virkur.
      invalid: Ógilt netfang eða lykilorð.
      locked: Aðgangurinn þinn er læstur.
      last_attempt: 
      not_found_in_database: Email eða lykilorð eru ekki rétt.
      timeout: Innskráningin þín hefur runnið út á tíma. Vinsamlegast skráðu þig aftur
        inn til að geta haldið áfram.
      unauthenticated: Þú þarft að skrá þig inn eða stofna nýjan aðgang áður en þú
        getur haldið áfram.
      unconfirmed: Þú þarft að staðfesta aðganginn þinn áður en þú getur haldið áfram.
      invalid_token: Ógildur staðfestingarlykill.
    mailer:
      confirmation_instructions:
        subject: Leiðbeiningar um staðfestingu
        you_can_confirm: 'Þú getur staðfest aðganginn þinn með því að elta hlekkinn
          hér fyrir neðan:'
        confirm: Staðfesta aðganginn minn
      reset_password_instructions:
        subject: Leiðbeiningar um endurstillingu lykilorðs
        someone_requested: Einhver hefur beðið um hlekk til að breyta lykilorðinu
          þínu og þú getur gert það með því að elta hlekkinn hér fyrir neðan.
        change: Breyta lykilorðinu mínu
        then_connect: 
        wont_change: Lykilorð þitt mun ekki breytast fyrr en þú eltir hlekkinn hér
          fyrir ofan og býrð til nýtt.
        ignore: Ef þú baðst ekki um þetta, vinsamlegast gefðu þessum tölvupósti þá
          engan gaum.
      unlock_instructions:
        subject: Leiðbeiningar fyrir aflæsingu
        account_locked: Aðgangi þínum hefur verið læst vegna þess að of oft hefur
          verið að reynt að opna hann án árangurs.
        click_to_unlock: Eltu hlekkinn hér fyrir neðan til að taka aðgang þinn úr
          lás.
        unlock: Taka aðgang minn úr lás
      password_change:
        subject: 
      welcome: Velkomin/n %{username}!
      hello: Halló %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} hafa boðið þér að vera með í Diaspora*"
        accept_at: á %{url}. Þú getur þegið boðið með því að fylgja hlekknum hér fyrir
          neðan.
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: Þú munt fá tölvupóst innan fárra mínútna, með leiðbeiningum
        um hvernig þú getur endurstillt lykilorð þitt.
      send_paranoid_instructions: 
      updated: Lykilorði þínu hefur hér með verið breytt. Þú ert nú skráð/ur inn.
      updated_not_active: 
      edit:
        change_password: Breyta lykilorði
        new_password: Nýtt lykilorð
        confirm_password: Staðfestu lykilorð
      new:
        forgot_password: Gleymdirðu lykilorðinu þínu?
        reset_password: Endurstilla lykilorð
        email: Netfang
        send_password_instructions: Senda mér leiðbeiningar um hvernig ég get endurstillt
          lykilorðið mitt
    registrations:
      destroyed: Bæ! Aðgangi þínum hefur verið eytt. Við vonumst samt til þess að
        sjá þig bráðum aftur.
      signed_up: Þú hefur hér með stofnað aðgang. Staðfesting var send á tölvupóstfang
        þitt, ef kveikt er á þeim möguleika.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Þú hefur nú uppfært aðgang þinn.
    sessions:
      signed_in: Þú ert nú skráð/ur inn.
      signed_out: Þú hefur verið skráð/ur út.
      already_signed_out: 
      new:
        login: Skrá inn
        username: Notandanafn
        password: Lykilorð
        sign_in: Innskrá
        remember_me: Muna eftir mér
        modern_browsers: styður einungis nýlega vafra.
    unlocks:
      send_instructions: Þú færð tölvupóst innan fárra mínútna, með leiðbeiningum
        um hvernig þú getur tekið aðgang þinn úr lás.
      send_paranoid_instructions: 
      unlocked: Aðgangur þinn hefur hér með verið opnaður. Þú ert nú skráð/ur inn.
      new:
        resend_unlock: Endursenda leiðbeiningar um hvernig ég get tekið úr lás
    invitations:
      send_instructions: Boðið þitt hefur verið sent.
      invitation_token_invalid: Okkur þykir það leitt, en þetta er ekki gildur boðslykill.
      updated: Nú er búið að stilla lykilorðið þitt og þú ert hér með innskráð(ur).
    shared:
      links:
        sign_in: Innskrá
        sign_up: Stofna aðgang
        sign_up_closed: Ekki er hægt að stofna aðgang án boðslykils eins og er.
        forgot_your_password: Gleymdirðu lykilorðinu þínu?
        receive_confirmation: Fékkstu ekki staðfestingarleiðbeiningarnar?
        receive_unlock: Fékkstu ekki leiðbeiningarnar um hvernig þú getur tekið úr
          lás?
  errors:
    messages:
      already_confirmed: var nú þegar staðfestur
      confirmation_period_expired: 
      expired: 
      not_found: fannst ekki
      not_locked: ólæstur
